
/*BEGIN w_1709547776761_61461892575*/
#builder-sections [idd='w_1709547776761_61461892575'] {background-color:var(--cor6) !important; }
/*END w_1709547776761_61461892575*/
/*BEGIN textv2_1709547776763_98440722085*/
#builder-sections #textv2_1709547776763_98440722085 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {padding:0px;}
/*END textv2_1709547776763_98440722085*/
/*BEGIN textv2_1709547776763_43176277404*/
#builder-sections #textv2_1709547776763_43176277404 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {padding:0px;}
/*END textv2_1709547776763_43176277404*/
/*BEGIN imagev2_1750252415931_99094643291*/
#builder-sections #imagev2_1750252415931_99094643291 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1750252415931_99094643291 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750252415931_99094643291 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750252415931_99094643291 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750252415931_99094643291 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1750252415931_99094643291*/
/*BEGIN imagev2_1709547776763_58137122170*/
#builder-sections #imagev2_1709547776763_58137122170 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1709547776763_58137122170 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709547776763_58137122170 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709547776763_58137122170 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709547776763_58137122170 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1709547776763_58137122170*/
/*BEGIN textv2_1709547837658_17806760932*/
#builder-sections #textv2_1709547837658_17806760932 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {padding:0px;}
/*END textv2_1709547837658_17806760932*/
/*BEGIN imagev2_1709547837657_15199389383*/
#builder-sections #imagev2_1709547837657_15199389383 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1709547837657_15199389383 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709547837657_15199389383 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709547837657_15199389383 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709547837657_15199389383 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1709547837657_15199389383*/
/*BEGIN imagev2_1750250562901_23358801910*/
#builder-sections #imagev2_1750250562901_23358801910 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1750250562901_23358801910 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750250562901_23358801910 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750250562901_23358801910 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750250562901_23358801910 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1750250562901_23358801910*/
/*BEGIN imagev2_1750252942161_96152112296*/
#builder-sections #imagev2_1750252942161_96152112296 img {box-shadow:0px 0px 0px var(--cor6) !important;}
#builder-sections #imagev2_1750252942161_96152112296 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750252942161_96152112296 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750252942161_96152112296 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1750252942161_96152112296 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1750252942161_96152112296*/
/*BEGIN w_1709547776760_60060411251*/
#builder-sections [idd='w_1709547776760_60060411251'] {background-color:var(--cor1) !important; }
/*END w_1709547776760_60060411251*/
/*BEGIN textv2_1709547837658_86129029366*/
#builder-sections #textv2_1709547837658_86129029366 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_86129029366 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_86129029366 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_86129029366 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_86129029366 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_86129029366 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_86129029366 .omw-sentence {padding:0px;}
/*END textv2_1709547837658_86129029366*/
/*BEGIN w_1709547837656_83189711260*/
#builder-sections [idd='w_1709547837656_83189711260'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547837656_83189711260*/
/*BEGIN textv2_1709547837657_32900221932*/
#builder-sections #textv2_1709547837657_32900221932 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {padding:0px;}
/*END textv2_1709547837657_32900221932*/
/*BEGIN textv2_1709547776762_23280925483*/
#builder-sections #textv2_1709547776762_23280925483 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {padding:0px;}
/*END textv2_1709547776762_23280925483*/
/*BEGIN w_1709547776761_6361664313*/
#builder-sections [idd='w_1709547776761_6361664313'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547776761_6361664313*/
/*BEGIN buttonv2_1709547776763_69666184523*/
#builder-sections #buttonv2_1709547776763_69666184523 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor4) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1709547776763_69666184523 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1709547776763_69666184523*/

/*BEGIN buttonv2_1709547837658_74399594199*/
#builder-sections #buttonv2_1709547837658_74399594199 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor4) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1709547837658_74399594199 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}

/*END buttonv2_1709547837658_74399594199*/
